#footer-nav>div{
    float:none; 
}

#footer-nav div a{
    padding-left:0rem;
    line-height:2em; 
    font-size:0.9rem;
}

#footer-1-inner:before{
    content:'Navigate';
    color:white;
    font-size:1.1rem;
    font-family:jtcj,Arial,arial;
    line-height:4.5em;
	margin-left: 2rem;
	letter-spacing: 0.04rem;
	display: block;
}
#footer-nav{
	float:none;
	max-width: 27.125rem;
	display: inline-block;
	vertical-align: top;
}
#footer-meta{
	display:none;
}

#footer-1-inner{
    padding-top:3rem;
    padding-bottom:4rem;
}

#footer{
	min-height:3rem;
}

#contact-us{
	margin-left:12rem;
    vertical-align: top;
	position: absolute;
	top: 0;
	padding-top: 3.1rem;
}



#contact-us .address, #contact-us a,#contact-us .times{
    color:white;
    opacity:0.7;
    text-indent:2rem; 
    display:block;
}

#contact-us .heading-footer{
    color:white;
    font-size:1.1rem;
    line-height:4.5em;
}

#contact-us .email{
    padding:1.4rem 0;
    display:inline-block;
}

#contact-us .times{
    padding-top:1rem;
    display:block;
}


#sponsors-inner a {
	width:10.5rem;
	height:8.125rem;
	display:inline-block;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0 2.4rem;
}

#sponsors {
	height:8.125rem;
	overflow:hidden;
	position:relative;
	width:61.25rem;
	margin:0 auto;
}

#sponsors-inner {
	width:10000px;
	position:absolute;
	left:0;
}

#sponsors-inner .slide {
	display:inline-block;
	width:61.25rem;
	text-align:left;
}

#contact-us .address{
    background: url(/site_files/5935/custom/179/images/location.png) no-repeat 0rem 0.25rem;
    background-size: 1rem;
}

#contact-us .phone{
    background: url(/site_files/5935/custom/179/images/phone.png) no-repeat 0rem 0.225rem;
    background-size: 1rem;
}


#contact-us .email{
    background: url(/site_files/5935/custom/179/images/mail.png) no-repeat 0rem 1.65rem;
    background-size: 1rem;
}

#contact-us .times{
    background: url(/site_files/5935/custom/179/images/time.png) no-repeat 0rem 1.25rem;
    background-size: 1rem;
}

/**Join us button**/
.rs-contact-bar-inner a.barButton{
 	display: inline-block;
  	margin-left: 1rem;
  	padding: 0.3rem 0.3rem;
  	background-color: #0289a7;
  	color: #fff;
  	-webkit-font-smoothing: antialiased;
  	font-size: 0.75rem;
}

.rs-contact-bar-inner a#join{
    padding: 0.3rem 1.85rem}

.rs-contact-bar-inner a#login{
 	padding: 0.3rem 1.5rem; 
}

.rs-contact-bar-inner a.barButton:hover{
 	opacity: 0.7; 
}

.rs-contact-bar-container{
	padding:0.613rem 0rem;
}

/**Template footer**/

#footer-meta{
 	float: none;
  	/*display: inline-block;*/
  	margin-right: 0;
	display:none;
  	margin-top: 4.76rem;
  	margin-left: 7rem;
}

#footer-meta .section .heading{
 	display: none; 
}

#contact-us{
  	display: inline-block;
}	

#footer-meta .section a{
  	color: #fff;
  	opacity: 0.7;
  	line-height: 2em;
    font-size: 0.9rem;
  	display: block;
  	font-family: jtcj,Arial,arial;
    font-weight: 400;
    font-style: normal;
  	text-decoration: none;
  	-webkit-font-smoothing: antialised;
	text-align: left;
}

#stack_234943 #mni-calendar-1518548218839 .mn-widget-calendar a{
color:#0288a6;
}

@media(max-width: 740px){
    #contact-us,#footer-meta, #sponsors  {
     display:none; 
    }
  
  #footer-1-inner:before {
    font-size: 1.3rem;
    }


}


@media(min-width:740px){
	#footer-nav {
		column-count: 2;
	}
}